<bugID>1385882<Summary>Intermittent browser/base/content/test/urlbar/browser_page_action_menu.js | Test timed out - | Found a tab after previous test timed out: http://example.com/browser_page_action_menu -</Summary><Description>Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=119549158&amp;repo=autoland

https://queue.taskcluster.net/v1/task/Xk5fR_LVQ_iRTCUtdEKR-g/runs/0/artifacts/public/test_info//browser-chrome-chunked_errorsummary.log

[task 2017-07-31T12:13:03.697902Z] 12:13:03     INFO - TEST-START | browser/base/content/test/urlbar/browser_page_action_menu.js
[task 2017-07-31T12:13:48.964915Z] 12:13:48     INFO - TEST-INFO | started process screentopng
[task 2017-07-31T12:13:50.063984Z] 12:13:50     INFO - TEST-INFO | screentopng: exit 0
[task 2017-07-31T12:13:50.066655Z] 12:13:50     INFO - Buffered messages logged at 12:13:03
[task 2017-07-31T12:13:50.068685Z] 12:13:50     INFO - Global property added while loading resource://testing-common/sinon-2.3.2.js: sinon
[task 2017-07-31T12:13:50.070677Z] 12:13:50     INFO - Entering test bound bookmark
[task 2017-07-31T12:13:50.074310Z] 12:13:50     INFO - Buffered messages logged at 12:13:04
[task 2017-07-31T12:13:50.076480Z] 12:13:50     INFO - TEST-PASS | browser/base/content/test/urlbar/browser_page_action_menu.js | "Bookmark This Page" == "Bookmark This Page" - 
[task 2017-07-31T12:13:50.082861Z] 12:13:50     INFO - TEST-PASS | browser/base/content/test/urlbar/browser_page_action_menu.js | true == true - 
[task 2017-07-31T12:13:50.086203Z] 12:13:50     INFO - Buffered messages finished
[task 2017-07-31T12:13:50.088712Z] 12:13:50     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/urlbar/browser_page_action_menu.js | Test timed out - 
[task 2017-07-31T12:13:50.095014Z] 12:13:50     INFO - GECKO(1511) | MEMORY STAT | vsize 2282MB | residentFast 291MB | heapAllocated 132MB
[task 2017-07-31T12:13:50.097304Z] 12:13:50     INFO - TEST-OK | browser/base/content/test/urlbar/browser_page_action_menu.js | took 45300ms
[task 2017-07-31T12:13:50.101759Z] 12:13:50     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-07-31T12:13:50.105329Z] 12:13:50     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/urlbar/browser_page_action_menu.js | Found a tab after previous test timed out: http://example.com/browser_page_action_menu - 
[task 2017-07-31T12:13:50.107297Z] 12:13:50     INFO - checking window state</Description></bugID>